/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Gelieve je kopie van Cha-Ching opnieuw te installeren.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "Je moet Cha-Ching geïnstalleerd hebben om de data te importeren.";

